<DialogueContent.DXSM_SSCV_CNOU_OEM_UI_RefuelStartedGiver __id="a5eecca9-3891-4c92-b9ef-c319c6146540" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_cnou.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_CNOU_OEM_UI_RefuelStartedGiver_1="75c8d89e-1943-490e-9692-165ab472cdaf" />
</DialogueContent.DXSM_SSCV_CNOU_OEM_UI_RefuelStartedGiver>